View Issue Details

IDProjectCategoryView StatusLast Update
0000341Rabbit Ranchers[All Projects] Feature Requestpublic2018-03-23 22:13
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.1Fixed in VersionAlpha 3.0 
Summary0000341: Add assets for eggplant
DescriptionAdd assets for eggplant. Eggplant is planted in midsummer and harvested in the middle of autumn.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-10 10:19 rainChu New Issue
2018-01-10 10:19 rainChu Status new => confirmed
2018-01-10 10:19 rainChu Assigned To => rainChu
2018-01-14 02:48 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-03-23 22:13 rainChu Status confirmed => resolved
2018-03-23 22:13 rainChu Resolution open => fixed
2018-03-23 22:13 rainChu Fixed in Version => Alpha 3.0